# Bussard

> Sometimes you need an engine that works at the Bottom, near the Slow
Zone when you're crawling along just above the Unthinking Depths. Hard
to beat a ramscoop when it's time to go on ice.

Bussard is a small tooklit for parsing BIND zonefiles hence the
reference to Verner Vinge's ["Zones of Thought"](https://en.wikipedia.org/wiki/A_Fire_Upon_the_Deep)
series.

## Usage

FIXME
